For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of exports for a database
          • POSTAdds an export to a database
          • PUTUpdates an export configuration
          • DELDelete Export
          • PUTUpdate Schedule in Cron Format
          • POSTRun Export
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformExports

Retrieves a list of exports for a database

GET
https://meta.feedonomics.com/api.php/dbs/:db_id/exports
GET
/api.php/dbs/:db_id/exports
$curl https://meta.feedonomics.com/api.php/dbs/1/exports \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Retrieved
1[
2 null
3]
Was this page helpful?
Previous

Move Database to a group (and creates if necessary)

Next

Adds an export to a database

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

db_idintegerRequired
ID of the database that the export belongs to

Headers

x-api-keystringRequired

Response

successful operation